/*BEGIN MISC CLASS SECTION*/
body {
	background-color: #cc9933;
}
a:link {text-decoration: underline;}

a:visited {text-decoration: underline;} 

a:hover {text-decoration: underline;}

.maintable {
	background-color: #330000;
	border:1px;
	/* background: url(images/1/background.gif); */
}
.bg
{
	background-color:#330000;
}

.home_divider_v {
background:url(images/1/home_divider_v.gif);
	background-repeat: repeat-y;
background-color:#252423;
}

.mainnavtable
{
	background-color:#330000;
}

.border
{
	border:solid 0px #f1e2bf;
}

.moduleitemtable
{
	border:solid 0px #f1e2bf;
}

/*webstarter only*/
.artistName{	
	font-family: Arial; 
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;
}
.artistName a {	
	color:#bfd2d9;
	text-decoration: none;
}
.artistSlogan{	
	font-family: Arial; 
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
/*webstarter only*/

.scores 
{
	background-color:#3f3d39;
	font: normal 10px arial, verdana, helvetica, sans-serif;
	color: #ccc;
	text-decoration: none;
}
.scores a
{
	background-color:#3f3d39;
	font: bold 13px arial, verdana, helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

/*END MISC CLASS SECTION*/




/* BEGIN BORDER SECTION */
.topborder { /*module border system ala bob florence*/
	background-image: url(images/1/borders/top.gif); 
	background-repeat: repeat-x;
}
.rightborder {background-image: url(images/1/borders/right.gif);
	background-repeat: repeat-y;
}

.leftborder {background-image: url(images/1/borders/left.gif);
	background-repeat: repeat-y;
}

.bottomborder {
	background-image: url(images/1/borders/bottom.gif); 
	background-repeat: repeat-x;
}
.border_left { /* page border system ala maria schneider*/
background:url(images/1/borders/border_left.gif);
	background-repeat: repeat-y;
}
.border_right {
background:url(images/1/borders/border_right.gif);
	background-repeat: repeat-y;
}
.body_left {
background:url(images/1/borders/bg_left.gif);
	background-repeat: repeat;
}
.body_right {
background:url(images/1/borders/bg_right.gif);
	background-repeat: repeat;
}
/* END BORDER SECTION */






.header 
{	
	background:url(images/1/header_logo.jpg);
	background-repeat: no-repeat;
	background-color: #330000;
}

.footer {
	font: normal 10px arial, verdana, helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	background-color:#330000;
}
.footer a {
	font: normal 10px arial, verdana, helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}






/* BEGIN MODULES SECTION*/

/* begin welcome module */
.welcomemodule 
{
	background-color:#000;
	font: normal 11px arial, verdana, helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.welcomemodule a
{
	font: bold 12px arial, verdana, helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.welcomemoduleheader
{
	font: bold 14px arial, verdana, helvetica, sans-serif;
	color:#e2b44f;
	text-decoration: none;
}
/* end welcome module */

/* begin discography module */
.discography
{
	background-color:#000;
	font: normal 11px arial, verdana, helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	/* background-image: images/1/welcomebg.gif; */
}
.discography a
{
	font: bold 14px arial, verdana, helvetica, sans-serif;
	color:#fff;
	text-decoration: none;
}
.discographyheader
{
	font: bold 14px arial, verdana, helvetica, sans-serif;
	color:#e0be74;
	text-decoration: none;
}
/* end discography module */

/* begin longtext module */
.longtext 
{
	background-color:#000;
	font: normal 11px arial, verdana, helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	/* background: images/1/welcomebg.gif; */
}
.longtext a
{
	font: bold 11px arial, verdana, helvetica, sans-serif;
	color:#fff;
	text-decoration: none;
}
.longtextheader
{
	font: bold 14px arial, verdana, helvetica, sans-serif;
	color:#e0be74;
	text-decoration: none;
}
/* end longtext module */

/* begin widelist module */
.widelist
{
	background-color:#000;
	font: normal 11px arial, verdana, helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	/* background: images/1/welcomebg.gif; */	
}
.widelist a
{
	font: bold 11px arial, verdana, helvetica, sans-serif;
	color:#fff;
	text-decoration: none;
}
.widelistheader
{
	font: bold 14px arial, verdana, helvetica, sans-serif;
	color:#e0be74;
	text-decoration: none;
}
/* end widelist module */

/* begin thinlist module */
.thinlist
{
	background-color:#330000;
	font: normal 11px arial, verdana, helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.thinlist a
{
	font: bold 11px arial, verdana, helvetica, sans-serif;
	color:#fff;
	text-decoration: none;
}
.thinlistheader
{
	font: bold 13px arial, verdana, helvetica, sans-serif;
	color:#e0be74;
	text-decoration: none;
}
.thinlist2
{
	background-color:#330000;
	font: normal 11px arial, verdana, helvetica, sans-serif;
	color: #f2dcab;
	text-decoration: none;
}
.thinlist2 a
{
	background-color:#3f3d39;
	font: normal 11px arial, verdana, helvetica, sans-serif;
	color: #f2dcab;
	text-decoration: none;
}
/* end thinlist module */


/* begin events module */
.events
{
	background-color:#330000;
	font: normal 12px arial, verdana, helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	/* background: images/1/welcomebg.gif; */	
}
.events a
{
	font: normal 12px arial, verdana, helvetica, sans-serif;
	color: #cc9933;
	text-decoration: none;
}
.eventsheader
{
	font: normal bold 16px arial, verdana, helvetica, sans-serif;
	color:#fff;
	text-decoration: underline;
}
.eventsalt {
	background-color: #000;
	font: normal 12px arial, verdana, helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	
}
.eventsalt a
{
	font: normal 12px arial, verdana, helvetica, sans-serif;
	color: #cc9933;
	text-decoration: none;
}
.eventsaltheader
{
	font: normal bold 16px arial, verdana, helvetica, sans-serif;
	color:#e2b44f;
	text-decoration: none;
}
.eventmoduleinnertable { /*events alt bg image ala joel miller*/
	background: url(images/events.gif);
	background-repeat: no-repeat;
}
/* end events module */


/* END MODULES SECTION*/







/* BEGIN MODULE DIVIDER SECTION*/

.moduledivider {
	background: url(images/1/s.gif);
	/*background-color: #daca8f;
	background-repeat: no-repeat;
	height:2px;	*/
}
/*webstarteronly*/
.moduledivider2 {
	background: url(images/1/s.gif);
	background-color: #4d3e2b;
	background-repeat: no-repeat;
	height:2px;	
}/*webstarteronly*/


.moduledividerparticipate {
	background: url(images/1/divider_participate_short.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividerdownload {
	background: url(images/1/divider_download_short.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividerfeatures {
	background: url(images/1/divider_features_long.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividernews {
	background: url(images/1/divider_news_short.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividerheadlines {
	background: url(images/1/divider_headlines_short.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividerpress {
	background: url(images/1/divider_press_short.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividerradio {
	background: url(images/1/divider_radio_long.gif);
	height: 10px;
	background-repeat: no-repeat;
}	
.moduledividerbios {
	background: url(images/1/divider_bios_short.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividerepk {
	background: url(images/1/divider_epk_short.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividerpresslong {
	background: url(images/1/divider_press_long.gif);
	height: 10px;
	background-repeat: no-repeat;
}
.moduledividergallery {
	background: url(images/1/divider_gallery_long.gif);
	height: 10px;
	background-repeat: no-repeat;
}

/* END MODULE DIVIDER SECTION*/